[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTabControlStrings.RowCount

Returns the number of rows needed (for a multi-row string).

## Declaration

Source position: comctrls.pp line 708

`public function TTabControlStrings.RowCount: Integer; virtual;`

## Function result

Number of row needed to represent tab names on the associated control.

## Description

RowCount always returns 1 in TTabControlStrings.